/**Begin D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_ISGROUPSRCMAPENTRY' AND KSQL_COL_NAME ='FPRIORITY') 
 ALTER TABLE T_BCM_ISGROUPSRCMAPENTRY ADD (FPRIORITY INT DEFAULT 999 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_TRANSFORMDEBUG') 
 CREATE TABLE T_BCM_TRANSFORMDEBUG (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FIELDNAME1 VARCHAR(50) DEFAULT ' ' NOT NULL,
FIELDVALUE1 VARCHAR(50) DEFAULT ' ' NOT NULL,
FIELDNAME2 VARCHAR(50) DEFAULT ' ' NOT NULL,
FIELDVALUE2 VARCHAR(50) DEFAULT ' ' NOT NULL,
FRESULT VARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
